.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.113108px;}
.lse{letter-spacing:-0.046872px;}
.lsf{letter-spacing:-0.041664px;}
.ls13{letter-spacing:-0.036456px;}
.ls8{letter-spacing:-0.031248px;}
.lsa{letter-spacing:-0.026040px;}
.ls2{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.020832px;}
.lsc{letter-spacing:-0.015624px;}
.lsb{letter-spacing:-0.010416px;}
.ls1c{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.005208px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.005208px;}
.ls1e{letter-spacing:0.006974px;}
.ls12{letter-spacing:0.010416px;}
.ls5{letter-spacing:0.020832px;}
.ls1f{letter-spacing:0.020922px;}
.ls1{letter-spacing:0.022368px;}
.ls4{letter-spacing:0.041664px;}
.ls20{letter-spacing:0.045332px;}
.ls21{letter-spacing:0.052306px;}
.ls10{letter-spacing:0.078120px;}
.ls15{letter-spacing:0.105308px;}
.ls11{letter-spacing:0.118584px;}
.ls9{letter-spacing:0.119784px;}
.ls18{letter-spacing:0.132610px;}
.ls16{letter-spacing:0.152111px;}
.ls1d{letter-spacing:0.226658px;}
.ls22{letter-spacing:0.261528px;}
.ls23{letter-spacing:0.268502px;}
.ls19{letter-spacing:0.386128px;}
.ls1a{letter-spacing:0.393928px;}
.ls1b{letter-spacing:0.405629px;}
.ls14{letter-spacing:0.409529px;}
.ls3{letter-spacing:8.785536px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.926896px;}
.ws1b{word-spacing:-0.429031px;}
.ws1a{word-spacing:-0.421230px;}
.ws24{word-spacing:-0.348704px;}
.ws6{word-spacing:-0.244776px;}
.ws4{word-spacing:-0.182280px;}
.wsc{word-spacing:-0.135408px;}
.ws13{word-spacing:-0.114576px;}
.ws3{word-spacing:-0.109368px;}
.ws12{word-spacing:-0.104160px;}
.wsb{word-spacing:-0.098952px;}
.wsd{word-spacing:-0.088536px;}
.ws9{word-spacing:-0.083328px;}
.wsa{word-spacing:-0.078120px;}
.ws1e{word-spacing:-0.073228px;}
.ws8{word-spacing:-0.067704px;}
.ws10{word-spacing:-0.057288px;}
.wse{word-spacing:-0.052080px;}
.ws7{word-spacing:-0.046872px;}
.ws14{word-spacing:-0.031248px;}
.ws11{word-spacing:-0.026040px;}
.wsf{word-spacing:-0.020832px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.035103px;}
.ws1c{word-spacing:0.039003px;}
.ws1{word-spacing:0.039144px;}
.ws19{word-spacing:0.070205px;}
.ws18{word-spacing:0.078006px;}
.ws16{word-spacing:0.097507px;}
.ws23{word-spacing:0.097637px;}
.ws21{word-spacing:0.108098px;}
.ws1d{word-spacing:0.115200px;}
.ws25{word-spacing:0.122046px;}
.ws2{word-spacing:0.129600px;}
.ws17{word-spacing:0.292521px;}
.ws22{word-spacing:0.338243px;}
.ws20{word-spacing:0.369626px;}
.ws1f{word-spacing:0.383574px;}
._3{margin-left:-4.419600px;}
._6{margin-left:-3.376776px;}
._0{margin-left:-1.621680px;}
._1{width:1.202400px;}
._2{width:2.587152px;}
._4{width:11.509680px;}
._5{width:18.300912px;}
._7{width:26.613072px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:34.870400px;}
.fs5{font-size:39.002800px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs0{font-size:55.920000px;}
.y28{bottom:67.682911px;}
.y37{bottom:70.670150px;}
.y0{bottom:92.352408px;}
.y26{bottom:127.908312px;}
.y29{bottom:180.689493px;}
.y35{bottom:212.794554px;}
.y25{bottom:270.625914px;}
.y34{bottom:340.867085px;}
.y24{bottom:433.968896px;}
.y33{bottom:487.351706px;}
.y23{bottom:494.686130px;}
.y32{bottom:541.901895px;}
.y27{bottom:555.779224px;}
.y22{bottom:590.092213px;}
.y36{bottom:596.718115px;}
.y21{bottom:616.203087px;}
.y31{bottom:627.675627px;}
.y30{bottom:651.091859px;}
.y20{bottom:699.565953px;}
.y2f{bottom:725.874344px;}
.y12{bottom:825.036737px;}
.y1f{bottom:833.227994px;}
.y11{bottom:853.947056px;}
.y1e{bottom:862.037191px;}
.y10{bottom:882.857375px;}
.y1d{bottom:890.853648px;}
.yf{bottom:911.767694px;}
.y1c{bottom:919.858311px;}
.y2e{bottom:919.958951px;}
.ye{bottom:940.678013px;}
.y1b{bottom:948.674768px;}
.y2d{bottom:948.768951px;}
.yd{bottom:969.588332px;}
.y2c{bottom:977.585408px;}
.y1a{bottom:977.679431px;}
.yc{bottom:998.595018px;}
.y19{bottom:1006.495887px;}
.y2b{bottom:1006.590071px;}
.yb{bottom:1027.505337px;}
.y18{bottom:1035.406527px;}
.ya{bottom:1056.415656px;}
.y17{bottom:1064.317007px;}
.y9{bottom:1085.325975px;}
.y2a{bottom:1093.227647px;}
.y16{bottom:1093.323693px;}
.y8{bottom:1114.236294px;}
.y15{bottom:1122.213422px;}
.y7{bottom:1143.146613px;}
.y14{bottom:1151.134437px;}
.y6{bottom:1172.056932px;}
.y13{bottom:1180.055453px;}
.y5{bottom:1201.834721px;}
.y3{bottom:1228.333598px;}
.y4{bottom:1228.335686px;}
.y2{bottom:1257.244880px;}
.y1{bottom:1286.156323px;}
.ha{height:33.231491px;}
.h8{height:37.169668px;}
.h4{height:39.238320px;}
.h6{height:44.352000px;}
.h5{height:45.744000px;}
.h3{height:46.992000px;}
.h7{height:49.632240px;}
.h2{height:54.745680px;}
.h9{height:585.433957px;}
.h1{height:652.088303px;}
.h0{height:1352.360472px;}
.w2{width:397.516885px;}
.w1{width:441.685427px;}
.w0{width:956.000000px;}
.x5{left:83.839925px;}
.x6{left:112.530911px;}
.x4{left:144.552076px;}
.x10{left:180.207976px;}
.x2{left:201.119130px;}
.x0{left:234.494809px;}
.xf{left:297.133833px;}
.x7{left:473.358288px;}
.x8{left:475.770063px;}
.x9{left:507.954303px;}
.x12{left:512.001747px;}
.x13{left:514.115987px;}
.x1{left:520.385740px;}
.x14{left:543.032156px;}
.xa{left:547.075182px;}
.x15{left:578.302158px;}
.xb{left:619.068249px;}
.xd{left:636.498808px;}
.x16{left:643.059506px;}
.x18{left:658.671277px;}
.xc{left:677.749567px;}
.x17{left:695.971509px;}
.x11{left:700.882497px;}
.x3{left:721.794295px;}
.xe{left:822.691307px;}
.x19{left:885.715803px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.093897pt;}
.lse{letter-spacing:-0.038911pt;}
.lsf{letter-spacing:-0.034588pt;}
.ls13{letter-spacing:-0.030264pt;}
.ls8{letter-spacing:-0.025941pt;}
.lsa{letter-spacing:-0.021617pt;}
.ls2{letter-spacing:-0.019924pt;}
.ls6{letter-spacing:-0.017294pt;}
.lsc{letter-spacing:-0.012970pt;}
.lsb{letter-spacing:-0.008647pt;}
.ls1c{letter-spacing:-0.007969pt;}
.lsd{letter-spacing:-0.004323pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004323pt;}
.ls1e{letter-spacing:0.005790pt;}
.ls12{letter-spacing:0.008647pt;}
.ls5{letter-spacing:0.017294pt;}
.ls1f{letter-spacing:0.017369pt;}
.ls1{letter-spacing:0.018569pt;}
.ls4{letter-spacing:0.034588pt;}
.ls20{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.043422pt;}
.ls10{letter-spacing:0.064852pt;}
.ls15{letter-spacing:0.087421pt;}
.ls11{letter-spacing:0.098443pt;}
.ls9{letter-spacing:0.099439pt;}
.ls18{letter-spacing:0.110086pt;}
.ls16{letter-spacing:0.126275pt;}
.ls1d{letter-spacing:0.188161pt;}
.ls22{letter-spacing:0.217108pt;}
.ls23{letter-spacing:0.222898pt;}
.ls19{letter-spacing:0.320545pt;}
.ls1a{letter-spacing:0.327021pt;}
.ls1b{letter-spacing:0.336734pt;}
.ls14{letter-spacing:0.339972pt;}
.ls3{letter-spacing:7.293343pt;}
.ws5{word-spacing:-2.429773pt;}
.ws1b{word-spacing:-0.356161pt;}
.ws1a{word-spacing:-0.349686pt;}
.ws24{word-spacing:-0.289478pt;}
.ws6{word-spacing:-0.203202pt;}
.ws4{word-spacing:-0.151320pt;}
.wsc{word-spacing:-0.112409pt;}
.ws13{word-spacing:-0.095116pt;}
.ws3{word-spacing:-0.090792pt;}
.ws12{word-spacing:-0.086469pt;}
.wsb{word-spacing:-0.082145pt;}
.wsd{word-spacing:-0.073498pt;}
.ws9{word-spacing:-0.069175pt;}
.wsa{word-spacing:-0.064852pt;}
.ws1e{word-spacing:-0.060790pt;}
.ws8{word-spacing:-0.056205pt;}
.ws10{word-spacing:-0.047558pt;}
.wse{word-spacing:-0.043234pt;}
.ws7{word-spacing:-0.038911pt;}
.ws14{word-spacing:-0.025941pt;}
.ws11{word-spacing:-0.021617pt;}
.wsf{word-spacing:-0.017294pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.029140pt;}
.ws1c{word-spacing:0.032378pt;}
.ws1{word-spacing:0.032496pt;}
.ws19{word-spacing:0.058281pt;}
.ws18{word-spacing:0.064757pt;}
.ws16{word-spacing:0.080946pt;}
.ws23{word-spacing:0.081054pt;}
.ws21{word-spacing:0.089738pt;}
.ws1d{word-spacing:0.095634pt;}
.ws25{word-spacing:0.101317pt;}
.ws2{word-spacing:0.107588pt;}
.ws17{word-spacing:0.242837pt;}
.ws22{word-spacing:0.280793pt;}
.ws20{word-spacing:0.306846pt;}
.ws1f{word-spacing:0.318426pt;}
._3{margin-left:-3.668946pt;}
._6{margin-left:-2.803242pt;}
._0{margin-left:-1.346243pt;}
._1{width:0.998176pt;}
._2{width:2.147733pt;}
._4{width:9.554800pt;}
._5{width:15.192565pt;}
._7{width:22.092933pt;}
.fs6{font-size:28.947782pt;}
.fs5{font-size:32.378308pt;}
.fs1{font-size:33.272549pt;}
.fs4{font-size:36.460338pt;}
.fs2{font-size:39.847364pt;}
.fs3{font-size:43.234390pt;}
.fs0{font-size:46.422179pt;}
.y28{bottom:56.187200pt;}
.y37{bottom:58.667067pt;}
.y0{bottom:76.666667pt;}
.y26{bottom:106.183522pt;}
.y29{bottom:150.000000pt;}
.y35{bottom:176.652126pt;}
.y25{bottom:224.661028pt;}
.y34{bottom:282.971975pt;}
.y24{bottom:360.260762pt;}
.y33{bottom:404.576684pt;}
.y23{bottom:410.665381pt;}
.y32{bottom:449.861710pt;}
.y27{bottom:461.382022pt;}
.y22{bottom:489.867067pt;}
.y36{bottom:495.367582pt;}
.y21{bottom:511.543099pt;}
.y31{bottom:521.067067pt;}
.y30{bottom:540.506131pt;}
.y20{bottom:580.747067pt;}
.y2f{bottom:602.587067pt;}
.y12{bottom:684.907067pt;}
.y1f{bottom:691.707067pt;}
.y11{bottom:708.907067pt;}
.y1e{bottom:715.623120pt;}
.y10{bottom:732.907067pt;}
.y1d{bottom:739.545200pt;}
.yf{bottom:756.907067pt;}
.y1c{bottom:763.623520pt;}
.y2e{bottom:763.707067pt;}
.ye{bottom:780.907067pt;}
.y1b{bottom:787.545600pt;}
.y2d{bottom:787.623787pt;}
.yd{bottom:804.907067pt;}
.y2c{bottom:811.545867pt;}
.y1a{bottom:811.623920pt;}
.yc{bottom:828.987067pt;}
.y19{bottom:835.546000pt;}
.y2b{bottom:835.624187pt;}
.yb{bottom:852.987067pt;}
.y18{bottom:859.546267pt;}
.ya{bottom:876.987067pt;}
.y17{bottom:883.546400pt;}
.y9{bottom:900.987067pt;}
.y2a{bottom:907.546667pt;}
.y16{bottom:907.626400pt;}
.y8{bottom:924.987067pt;}
.y15{bottom:931.609307pt;}
.y7{bottom:948.987067pt;}
.y14{bottom:955.618187pt;}
.y6{bottom:972.987067pt;}
.y13{bottom:979.627067pt;}
.y5{bottom:997.707200pt;}
.y3{bottom:1019.705333pt;}
.y4{bottom:1019.707067pt;}
.y2{bottom:1043.706133pt;}
.y1{bottom:1067.707067pt;}
.ha{height:27.587236pt;}
.h8{height:30.856527pt;}
.h4{height:32.573825pt;}
.h6{height:36.818964pt;}
.h5{height:37.974538pt;}
.h3{height:39.010569pt;}
.h7{height:41.202374pt;}
.h2{height:45.447313pt;}
.h9{height:486.000000pt;}
.h1{height:541.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:330.000000pt;}
.w1{width:366.666667pt;}
.w0{width:793.626667pt;}
.x5{left:69.600000pt;}
.x6{left:93.417920pt;}
.x4{left:120.000400pt;}
.x10{left:149.600267pt;}
.x2{left:166.959733pt;}
.x0{left:194.666667pt;}
.xf{left:246.666667pt;}
.x7{left:392.960000pt;}
.x8{left:394.962144pt;}
.x9{left:421.680000pt;}
.x12{left:425.040000pt;}
.x13{left:426.795143pt;}
.x1{left:432.000000pt;}
.x14{left:450.800000pt;}
.xa{left:454.156331pt;}
.x15{left:480.079513pt;}
.xb{left:513.921622pt;}
.xd{left:528.391661pt;}
.x16{left:533.838046pt;}
.x18{left:546.798211pt;}
.xc{left:562.636119pt;}
.x17{left:577.763126pt;}
.x11{left:581.840000pt;}
.x3{left:599.200000pt;}
.xe{left:682.960000pt;}
.x19{left:735.280000pt;}
}
